export function formatDomainValidationOptions(options, userDomain) {
    const output = options.map(option => {
        const name = option.name.split(`.${userDomain}`)[0];
        return `Type: CNAME\nHost: ${name}\nValue: ${option.value}`;
    });
    return output.join('\n\n');
}
